# prompt_strategies.bradley_terry.llama3 – Axolotl

# prompt_strategies.bradley_terry.llama3

`prompt_strategies.bradley_terry.llama3`

chatml transforms for datasets with system, input, chosen, rejected to match llama3 chat template

## Functions

Name | Description
--- | ---
icr | chatml transforms for datasets with system, input, chosen, rejected

### icr

    prompt_strategies.bradley_terry.llama3.icr(cfg, **kwargs)

chatml transforms for datasets with system, input, chosen, rejected ex. https://huggingface.co/datasets/argilla/distilabel-intel-orca-dpo-pairs